/* custom site styles */
h1{color:#ffffff;}
h1.homepage{color:inherit;margin-bottom:0;}
h2{color:#3a3a3a;}
h3{color:#0793d6;}
h4{color:#3a3a3a;margin-bottom:0.5em;}
p{margin:0.5em 0;}
dl, menu, ol, ul{margin:0.5em 0;}
a{text-decoration:none;color:#799934;}
.highlight{color:#0793d6;}

/* Common Roundings */
.roundAll{
	-moz-border-radius:1ex;
	-webkit-border-radius:1ex;
	border-radius:1ex;
}


/* Template setup */
div.topRight{float:right;margin:0 0 1em 1em;}
.main-container{position:relative;}

/* Validation Results */
div.FormValidationErrors, div.SectionNotice{margin:0 0 2em 0;border:2px solid red;min-height:40px; padding:1em 1em 1em 5em;background:url(/template/image/warningSm.png) 15px 15px no-repeat;}
div.FormValidationErrors p, div.SectionNotice p{color:#000000;margin:0px;padding:0px;}


/* Site Header */
.SiteLogo{padding:20px 0;}
h1.pageHeader{position:absolute;top:150px;left:0px;}
img.imgBorder{border:5px solid #e2e2e2;}
p.FindUsOn{position:absolute;top:35px;/*right:200px;*/right:150px;font-weight:bold;text-transform:uppercase;}
ul.FindUsOn{margin:0;padding:0;position:absolute;top:30px;right:0;}
ul.FindUsOn li{list-style-type:none;list-style-position:inside;float:left;margin:0;padding:0 15px 0 0;}
ul.FindUsOn li a img{border:none;}

/* Forms */
.defaultInputText{color:inherit;}
.defaultInputTextActive{color:inherit;}
label.clsFormLabelSmall{display:block;width:150px;float:left;font-weight:bold;}
span.clsRequiredField{color:red;}
div.formItemLeft{float:left;width:260px;padding-right:15px;}
div.formItemRight{float:left;width:260px;}
div.formItemFill{float:left;width:540px;}
div.formItemLeft label, div.formItemRight label, div.formItemFill label{display:none;}
div.formItemLeft input, div.formItemRight input{width:225px;padding:5px;}
div.formItemFill input[type=text], div.formItemFill textarea{width:502px;padding:5px;}

/* Franchise */
div.FranchiseFooterWrapper{background:#036aad;position:absolute;bottom:0px;left:0;width:100%;}
div.FranchiseFooterContainer{margin-top:25px;}
div.FranchiseFooterContainer h2, div.FranchiseFooterContainer p{color:#ffffff;}
div.FranchiseFooterContainer a{color:inherit;text-decoration:underline;}
div.FranchiseForm, div.FranchiseInformation{}
div.FranchiseForm{width:63%;padding-right:1%;float:left;}
div.FranchiseForm div.formItemLeft input, div.FranchiseForm div.formItemRight input, div.FranchiseForm textarea{background:#035c96;border:1px solid #035c96;color:#8cc1e3;}
div.FranchiseInformation{width:31%;padding-left:2%;float:left;border-left:1px solid #ffffff;}


/* Contact Us */
div.ContactLocationMapContainer{width:100%;height:400px;position:absolute;top:0;left:0;}
div.ContactForm, div.ContactInformation{margin-top:2em;}
div.ContactForm{width:63%;padding-right:1%;float:left;}
div.ContactForm div.formItemLeft input, div.ContactForm div.formItemRight input,, div.ContactForm textarea{background:#ececec;border:1px solid #ececec;}
div.ContactInformation{width:32%;padding-left:2%;float:left;border-left:1px solid #ececec;}
ul.ContactDetails{margin:0 0 2em 0;padding:0;}
ul.ContactDetails li{list-style-type:none;list-style-position:inside;line-height:35px;padding:5px 0 5px 40px;}
ul.ContactDetails li.Email{background:url(../image/icoEnvelopeInCircle.png) left center no-repeat;}
ul.ContactDetails li.Phone{background:url(../image/icoPhoneInCircle.png) left center no-repeat;}
ul.ContactDetails li span.caption{font-weight:bold;}
ul.ContactDetails li a{color:inherit;}
p.ContactFollowUsOn{font-weight:bold;}
ul.ContactFollowUsOn{margin:0;padding:0;}
ul.ContactFollowUsOn li{list-style-type:none;list-style-position:inside;}
ul.ContactFollowUsOn li a{font-weight:bold;display:block;}
ul.ContactFollowUsOn li a img{padding-right:5px;}
ul.ContactFollowUsOn li a.Facebook{color:#3a5999;}
ul.ContactFollowUsOn li a.Twitter{color:#32cdfd;}
ul.ContactFollowUsOn li a.LinkedIn{color:#2567a1;}


/* News articles */
div.newsArticleResult{margin-bottom:0px;clear:both;padding-top:0px;width:100%;}
div.newsArticleResult.first{border-top:none;padding-top:0;}
div.newsArticleResultBody{margin-left:200px;padding-bottom:2em;border-bottom:1px solid #dbdbdb;}
p.newsArticleResultBody{padding:0;margin:0;height:5em;overflow:hidden;}
p.newsArticleResultMore{padding:0;margin:0;}
p.newsArticleResultMore a{font-weight:bold;text-decoration:none;}
h2.newsArticleShortDesc, h2.newsArticleResultTitle{padding:0;margin-bottom:0;position:relative;}
h2.newsArticleShortDesc{width:590px;}
span.newsArticleDate{font-style:italic;}
h2.newsArticleResultTitle a{display:block;color:inherit;text-decoration:none;}
img.newsArticleImage{margin:0 10px 10px 10px; float:right;padding:2px;clear:right;}
img.newsArticleResultImage{margin:0 10px 10px 10px;padding:2px;float:left;}
p.ReturnToSection a, p.PrevNext a{font-weight:bold;text-decoration:none;}
p.PrevNext.top{float:right;}
div.fullArticleImgContainer{float:right;max-width:350px;text-align:left;margin:0 0 1em 2em;}
div.fullArticleImgContainer img.newsArticleImage{margin:0 auto;padding:0;display:block;float:none;}
div.fullArticleImgContainer p.imgCaption{font-size:0.8em;}
div.fullArticleImgContainer p span.highlight{font-weight:bold;}

/* Search Results */
div.searchResult{margin-bottom:0px;clear:both;padding-top:0px;width:100%;}
div.searchResult.first{border-top:none;padding-top:0;}
div.searchResult h2.searchResultTitle{background:#0685c8;color:#ffffff;padding:0.5em 22% 0.5em 2%;width:76%;font-size:1.15em;position:relative;}
div.searchResult h2.searchResultTitle a, div.searchResult p.searchResultBody a{color:inherit;text-decoration:none;}
div.searchResult img.searchResultImage{margin:0 10px 10px 10px;padding:2px;float:left;}
div.searchResult p.searchResultBody{}


/* Services */
ul.OurProcess{margin:0 0 2em 0;padding:0;}
ul.OurProcess li{margin:0 3px;padding:160px 10px 10px 10px;float:left;list-style-position:inside;list-style-type:none;background-position:top center;background-repeat:no-repeat;width:151px;border:1px solid #3a3a3a;}
ul.OurProcess li.Phase1{background-image:url(../image/OurProcess-Phase1.png);}
ul.OurProcess li.Phase2{background-image:url(../image/OurProcess-Phase2.png);}
ul.OurProcess li.Phase3{background-image:url(../image/OurProcess-Phase3.png);}
ul.OurProcess li.Phase4{background-image:url(../image/OurProcess-Phase4.png);}
ul.OurProcess li.Phase5{background-image:url(../image/OurProcess-Phase5.png);}
div.ServicesFooterWrapper{background:#036aad;position:absolute;bottom:0px;left:0;width:100%;padding:0;margin:0;}
div.ServicesFooterContainer{background:url(/template/image/ServicesBottomBG.jpg) top center no-repeat;height:372px;}
div.ServicesFooterContainer p{margin:0;padding:0;}

/* Testimonials */
table.testimonialContainer{margin:2em 0 3em 0;}
table.testimonialContainer td.testimonialLogo{text-align:left;vertical-align:top;width:200px;}
table.testimonialContainer td.testimonialLogo img{max-width:170px;}
table.testimonialContainer td.testimonialHeader{vertical-align:top;height:1.5em;}
table.testimonialContainer td.testimonialHeader h2{margin-top:0;}
table.testimonialContainer td.testimonialBody{padding:0 0 1em 0;vertical-align:top;border-bottom:1px solid #dbdbdb;background:url(../image/RedQuotationMark.png) top left no-repeat;text-indent:25px;}
table.testimonialContainer td.testimonialBody p{margin:0;padding:0;}


/* Our Team */
table.teamContainer{margin:2em 0 3em 0;width:100%;}
table.teamContainer td{vertical-align:top;text-align:left;min-height:22px;}
table.teamContainer td.blueText{color:#0793d6;}
table.teamContainer td p{margin:0;padding:0;}
table.teamContainer td.teamPhoto{width:205px;}
table.teamContainer td.teamPhoto img{max-width:180px;}
table.teamContainer td.teamName{height:1.5em;}
table.teamContainer td.teamName h2{margin-top:0;}
table.teamContainer td.contactType{padding:2px 5px 2px 30px;}
table.teamContainer td.contactType.address{background:url(../image/icoContactGlobe.png) left 4px no-repeat;}
table.teamContainer td.contactType.phone{background:url(../image/icoContactPhone.png) left 4px no-repeat;}
table.teamContainer td.contactType.mobile{background:url(../image/icoContactMobile.png) left 4px no-repeat;}
table.teamContainer td.contactType.email{background:url(../image/icoContactEmail.png) left 4px no-repeat;}
table.teamContainer td.contactDetail{width:65%;padding:2px 0;}
table.teamContainer td.contactDetail a{color:inherit;}


/* Footer */
div.footer-container p{position:absolute;top:15px;}
div.footer-container p a{color:inherit;}
div.footer-container p.address{left:10px;}
div.footer-container p.contact{left:370px;}
div.footer-container p.copyright{right:10px;text-align:right;}
div.footer-container p.esus{top:92px;right:10px;padding:0;margin:0;}
div.footer-container p.esus span.esus{font-weight:bold;}